Processing plugin crash

2017-08-03 11:28 AM - François  MADEC

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.18.11 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24863

Description

I would like apply some modification on my map, but I can't use the processing toolbox. I uninstall the software and set up with the new

generation QGIS 2.18.11 but it's the same problem. I can't find tools for the map modifications, like merge. I try to use Grass tools but they

disappeared from my toolbar.

I hope I am enought specific and we could find solutions. 

Sincerly yours

History

#1 - 2017-08-03 12:48 PM - Giovanni Manghi

- Priority changed from High to Normal

- Category changed from C++ Plugins to Processing/Core

- Status changed from Open to Feedback

Please check if in ~.qgis2/python/plugins you have a "processing" folder, if yes delete it and restart QGIS.

#2 - 2017-08-03 03:05 PM - François  MADEC

- File Processing_errors.pdf added

thank you for the answer and topic corrections.

I follow the instruction but I don't have this folder

I attach a document with sending error message received from the software

sincerely yours

#3 - 2017-08-06 06:34 PM - Giovanni Manghi

François  MADEC wrote:

thank you for the answer and topic corrections.

I follow the instruction but I don't have this folder

I attach a document with sending error message received from the software

sincerely yours
try (backup and) delete the entire .qgis2 folder (in c:\users\yourusername) and then restart QGIS, then report back. Thanks.

#4 - 2017-09-25 04:34 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

Processing_errors.pdf 241 KB 2017-08-03 François  MADEC
